.resultsNav {
	font-size:1em;
}

.resultsNav span.selected {
	font-size:1.2em;
	font-weight:bold;
	color:#000;
	padding:3px;
	background-color:#eee;
}






.FeatureImage img {
	float:left;
	margin-right:10px;
	padding-right:10px;
	padding-bottom:10px;
}

img.thumbFloatLeft {
	float:left;
	margin-right:10px;
}

div.Invoice
{
	border:Solid 2px Silver;
	width:600px;
	padding-left:20px;
	padding-right:20px;
}

div.Invoice p
{
}


/* Navigation */

.BizButton
{
	background-color: #FFFFFF;
	font-weight:bold;
	padding:0.25em 0.5em;
	border:1px solid #f60;
	font-size:8pt;
	margin-bottom:5px;
	clear:left;
	
}
.ButtonPrimary, .ButtonPrimary:visited
{
	color: #000;
	background-color: #F19126;
	font-weight: bold;
	padding: 0.5em 0.75em;
	border: 1px solid #999;
	background-image: url(images/bg_buttonbg_orange.gif);
	background-repeat: repeat-x;
	background-position: left top;
	line-height:50px;

	
}
.ButtonSecondary, .ButtonSecondary:visited
{
	color: #666666;
	background-color: #f9f9f9;
	font-weight: bold;
	padding: 0.5em 0.75em;
	border: 1px solid #999;
	background-image: url(images/bg_buttonbg_white.gif);
	background-repeat: repeat-x;
	background-position: left top;
	line-height:50px;

}
.ButtonTertiary, .ButtonTertiary:visited
{
	color: #FF6600;
}


.ButtonPrimary:hover, .ButtonSecondary:hover
{

	background-color: #7a7a7a;
	font-weight: bold;
	color: #fff;
	padding: 0.5em 0.75em;
	border: 1px solid #999;
	background-image: url(images/bg_buttonbg_black.gif);
	background-repeat: repeat-x;
	background-position: left top;	
	line-height:50px;
}

.ButtonPrimary:active, .ButtonSecondary:active
{

	background-color: #000;
	font-weight: bold;
	color: #fff;
	padding: 0.5em 0.75em;
	border: 1px solid #999;
	background-image: url(images/bg_buttonbg_black_solid.gif);
	background-repeat: repeat-x;
	background-position: left top;	
	line-height:50px;
}

.ButtonTertiary:hover
{
	color: #FF6600;
	font-weight: bold;
}
.ButtonTertiary:active
{

}








div.imgProfileBanner
{
	vertical-align:middle;
	text-align:center;
	max-width:400px;
	max-height:125px;
}
.BrokerBanner
{
	vertical-align:middle;
	text-align:center;
	max-width:400px;
	max-height:125px;
}
div.imgProfileLogo
{
	vertical-align:middle;
	max-height:65px;
	max-width:65px;
}
.BrokerLogo
{
	width:65px;
}
div.imgListing
{
	vertical-align:middle;
	max-width:400px;
	max-height:400px;
}
.ListImage
{
	width:400px;
}
div.imgListingThumb
{
	vertical-align:middle;
	max-width:125px;
	max-height:125px;
}
.ListThumb
{
	width:125px;
}

div.NoFormat
{
	text-align:left;
	background-color: White;
	background-image: none;
	padding:0px;
	margin:0px;
	line-height:normal;
}































.TextDisplayLabel
{
 border-style:none;
 background-color:Transparent;
 font-weight:bolder;
 font-size:larger;	
}

 
.MyGridView 
{
	background: white;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #ccc;	
	font: 9pt Arial, Helvetica, sans-serif;
}
.MyGridView.AlternatingRowStyle
{
	background-color: #f5f5f5;
}
.MyGridView.HeaderStyle
{
	padding:1em;
	color: #fff;
	background-color: #71B2EF;
	border-right:1px solid #999;
	border-top:1px solid #999;
}
.MyGridView.FooterStyle
{
	background: #fff url(bbar.gif) repeat-x;
	border: 0px;
}
.MyGridView.RowStyle
{
	color: #333;
	background-color: #CFE5FA;
	border-bottom:1px solid #aaa;
}
.MyGridView.PagerStyle
{
	background-color: White;
}
.MyGridView.SelectedRowStyle
{
	font-weight:bold;
	color:White;
	background-color:Orange;
}

.GridView
{
	border: 1px solid #ccc;	
	border-collapse: collapse;
	font-size:9pt !important;
}
.GridAlternatingRowStyle 
{
	/*background-color: #f5f5f5;*/
	font-size:9pt !important;
}
.GridHeaderStyle
{
	padding:1em;
	color: #fff;
	background-color: #71B2EF;
	border-right:1px solid #999;
	border-top:1px solid #999;
	font-size:9pt !important;
}
.GridFooterStyle
{
	background: #fff url(bbar.gif) repeat-x;
	border: 0px;
	font-size:9pt !important;
}
.GridRowStyle
{
	color: #333;
	background-color: #f5f5f5;
	/*background-color: #CFE5FA;*/
	border-bottom:1px solid #aaa;
	font-size:9pt !important;
}
.GridPagerStyle
{
	background-color: White;
	font-size:9pt !important;
}
.GridSelectedRowStyle
{
	font-weight:bold;
	color:White;
	background-color:Orange;
}

.GridFieldHeaderStyle
{
	color: #333333;
	background-color: #CFE5FA;
	border-bottom:1px solid #aaa;
	text-align:right;
}
.GridRowHeaderStyle
{
	color: #333333;
	background-color: #CFE5FA;
	border-bottom:1px solid #aaa;
	text-align:right;
}


.QuickLabel { 
	/*color:#839fae;*/
	font-size:9pt;
	vertical-align:middle;
	white-space:nowrap;
}

.QuickField 
{
	font-size:9pt;
	white-space:nowrap;
}

/* quick text size fix */
td,p,li {
font-size:8.5pt
}

img.imageFloatLeft {
	float:left;
	margin-right:10px;
	margin-bottom:5px;
}

img.imageFloatRight {
	float:right;
	margin-left:10px;
	margin-bottom:5px;
}



.NewsTitle
{
	font-style:italic;
	font-weight:bold;
	color:darkBlue;
}
.NewsContent
{
	color:darkblue;
}	

	